#u1351-4
{
	font-family: antic-n4, sans-serif;
}

#u7366-4
{
	font-family: antic-n4, sans-serif;
}

#u7875-4
{
	font-family: antic-n4, sans-serif;
}

#u7899-4
{
	font-family: antic-n4, sans-serif;
}

#u7991-4
{
	font-family: antic-n4, sans-serif;
}

#u8049-4
{
	font-family: antic-n4, sans-serif;
}

#u8105-4
{
	font-family: antic-n4, sans-serif;
}

#u8167-4
{
	font-family: antic-n4, sans-serif;
}

#u8225-4
{
	font-family: antic-n4, sans-serif;
}

#u8282-4
{
	font-family: antic-n4, sans-serif;
}

#u8343-4
{
	font-family: antic-n4, sans-serif;
}

#u8399-4
{
	font-family: antic-n4, sans-serif;
}

#u1344-4
{
	font-family: antic-n4, sans-serif;
}

#u2488-4
{
	font-family: antic-n4, sans-serif;
}

#u1335-4
{
	font-family: antic-n4, sans-serif;
}

#u7750-4
{
	font-family: antic-n4, sans-serif;
}

#u6142-4
{
	font-family: antic-n4, sans-serif;
}

#u8110-37
{
	font-family: josefin-sans-n6, sans-serif;
}

